Product Module  : TANGIBLE
Original Author : Matt Westgate
Settings        : 

********************************************************************
DESCRIPTION:

Creates shippable products for ecommerce.  Optional features 
includes inventory control and availability estimates.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.









